Subject: Re: where and how to get the latest 2.6 kernel

From: Matthias Fechner <[email-masked]>
Date: Sun, 11 Mar 2007 02:01:50 +0100

Hello Nick,

* Nick Droogh <[email-masked]> [09-03-07 21:18]:
> I have a mpc5200b based board and I would like to upgrade to the 2.6 
> kernel from 2.4.  Is there a document explaining where to get the 
> latests git version, and where to find the xenomai patch?

I used the git version from denx.de.
To get the Xenomai patch into the kernel I have to edit one file
manually but it was quit easy.

Best regards,
Matthias

-- 

"Programming today is a race between software engineers striving to
build bigger and better idiot-proof programs, and the universe trying to
produce bigger and better idiots. So far, the universe is winning." --
Rich Cook